<TEI.2 id="jrc31981R3052-pt" n="31981R3052" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31981R3052 Portuguese</title>
        <title>Regulamento (CEE) nº 3052/81 da Comissão, de 26 de Outubro de 1981, que altera o Regulamento (CEE) nº 2730/81 que estabelece a lista dos organismos nos países terceiros importadores que podem proceder a concursos no sector do leite e dos produtos lácteos</title>
      </titleStmt>
      <extent>34 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31981R3052:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31981R3052:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CEE) nº 3052/81 da Comissão, de 26 de Outubro de 1981, que altera o Regulamento (CEE) nº 2730/81 que estabelece a lista dos organismos nos países terceiros importadores que podem proceder a concursos no sector do leite e dos produtos lácteos</head>
      <div type="body">
        <p n="2">REGULAMENTO (CEE) No 3052/81 DA COMISSÃO de 26 de Outubro de 1981 que altera o Regulamento (CEE) no 2730/81 que estabelece a lista dos organismos nos países terceiros importadores que podem proceder a concursos no sector do leite e dos produtos lácteos</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CEE) no 804/68, do Conselho, de 27 de Junho de 1968, que estabelece a organização comum de mercado no sector do leite e dos produtos lácteos (1), com a última redacção que lhe foi dada pelo Acto de Adesão da Grécia e, nomeadamente, o no 3 do seu artigo 13o e o no 4 do seu artigo 17o,</p>
        <p n="6">Considerando que o Regulamento (CEE) no 2730/81 da Comissão (2) estabeleceu a lista dos organismos, nos países terceiros importadores, que podem proceder a concursos no sector do leite e dos produtos lácteos;</p>
        <p n="7">Considerando que, tendo em conta os conhecimentos mais recentes de que a Comissão dispõe sobre as práticas comerciais seguidas nos países importadores em causa e o carácter oficial destes organismos, convém completar essa lista com os organismos que constam do Anexo;</p>
        <p n="8">Considerando que as medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Leite e dos Produtos Lácteos,</p>
        <p n="9">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="10">Artigo 1o</p>
        <p n="11">É completada a lista dos organismos organizadores de concursos nos países terceiros referida no Anexo do Regulamento (CEE) no 2730/81.</p>
        <p n="12">Artigo 2o</p>
        <p n="13">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="14">O presente regulamento é aplicável a partir de 1 de Novembro de 1981.</p>
        <p n="15">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="16">Feito em Bruxelas em 26 de Outubro de 1981.</p>
        <p n="17">Pela Comissão</p>
        <p n="18">Poul DALSAGER</p>
        <p n="19">Membro da Comissão</p>
        <p n="20">(1) JO no L 148 de 28. 6. 1968, p. 13.(2) JO no L 272 de 26. 9. 1981, p. 25.</p>
      </div>
      <div type="annex">
        <p n="21">ANEXO</p>
        <p n="22">%quot%%quot% ID=%quot%1%quot%%gt%BELIZE%gt% ID=%quot%2%quot%%gt%The Marketing board</p>
        <p n="23">PO Box</p>
        <p n="24">117, North Front Street</p>
        <p n="25">Belize City%quot%%gt% ID=%quot%1%quot% ASSV=%quot%2%quot%%gt%BULGÁRIA%gt% ID=%quot%2%quot%%gt%Agro Commerce</p>
        <p n="26">2, Rua Gavril Guenou</p>
        <p n="27">Sófia 1000</p>
        <p n="28">Bulgarocoop</p>
        <p n="29">99, Rua Rakovski</p>
        <p n="30">Sófia 1000%quot%%gt% ID=%quot%2%quot%%gt%State Enterprise for Foodstuff Trading</p>
        <p n="31">PO Box 14122</p>
        <p n="32">Bagdade%quot%%gt% ID=%quot%1%quot%%gt%LÍBIA%gt% ID=%quot%2%quot%%gt%The General Dairies and Products Company</p>
        <p n="33">PO Box 5318</p>
        <p n="34">Trípolis%quot%%gt%</p>
      </div>
    </body>
  </text>
</TEI.2>
